Image Image Image Image Image Image Image Image Image Image

gamescola | September 3, 2014

Top Scroll

Top

60 Comentários

(L)CFW 6.60 ME 1.8 – novo update disponível

(L)CFW 6.60 ME 1.8 – novo update disponível

| Em 11, abr 2012

Neur0n disponibilizou um novo update de seu LCFW 6.60 ME, chegando a versão 1.8. Esta versão não traz muitas novidades, apenas a correção de um bug que impedia o arranque de algumas ISOs. Quem instalou a versão 1.7 e pretende fazer o update certifique de desativar e remover os arquivos da versão 1.7 antes de correr a 1.8. A instalação é a mesma. Downloads logo a seguir.

Aqueles que irão aplica o ME pela primeira vez, confira ATENTAMENTE as informações/instruções a seguir:

Antes de prosseguir, vamos aprender primeiro um pouco sobre CFW e LCFW…

O QUE É UM CUSTOM FIRMWARE (CFW)?
Não passa de “um firmware oficial da Sony modificado por terceiros (galera que não têm nada ver com a Sony)”. Ele oferece todas as funcionalidades e  recurso oficiais, bem como funções adicionais, funções estas adicionadas pelos terceiros/devs/hack’s. Dos recursos adicionais, os que mais se destaca são: leitura de backups de UMD (ISOs e/ou CSOs), leitura de aplicações não assinadas pela Sony (Homebrews), emuladores e plugins.

Esse tipo de custom firmware funciona apenas com PSPs que aceitam alterações definitivas em sua flash. Modelos como o 200X (mobo v3), 300X ou Go, não suportam tais alterações na flash e quando submetidos a este tipo de CFW na certa ocorre o brick que é a inutilização do PSP.

O QUE É LIGHT CUSTOM FIRMWARE (LCFW)?
O LCFW é uma aplicação que faz alterações não-definitivas no PSP, podendo desta forma oferecer os mesmos recursos de um CFW àqueles que possuem PSPs incapazes de receber modificações definitivas em sua flash de modelo 200X (mobo v3), 300X e até mesmo Go. Vale resaltar, LCFWs são compatíveis com qualquer modelo PSP.

Agora que a turma conheceu a principal diferença entre CFW e LCFW, vamos às atividades…

CHANGELOG – (L)CFW 6.60 ME 1.8

  • Correção do bug que impedia o funcionamento de alguns jogos.

REQUER
PSP com firmware 6.60 (update aqui)

DOWNLOADS
Faça o download do CFW suportado pelo seu PSP:

INSTALANDO LCFW 6.60 ME 1.8

  1. Após o download, conecte seu PSP ao PC e extraia o arquivo para a raiz do seu Memory Stick
  2. Na XMB do PSP vá em Jogos/Memory Stick e execute o “LME Installer for 660”
  3. Pressione X para rodar o update. X novamente quando a instalação for completada.
  4. O PSP irá reiniciar, na XMB vá em Jogos/Memory Stick e execute desta vez “LME Launcher for 660”
  5. Pode correr pro abraço!

PSP pode ser deligado por completo com o LCFW 6.60 ME?
Pode! Não custa nada na próxima vez que ligar o portátil executar o LME Launcher for 660. Aí é só ser feliz!

INSTALANDO CFW 6.60 ME 1.8

Atenção! Tenha total certeza de que seu PSP é compatível com este tipo CFW, pois caso contrário, ao seguir as intrunções a seguir poderá acarretar serios problemas em seu PSP como brick e o semi-brick. O gamescola.net não se responsabiliza por quaisquer danos (vide Termos de Uso).

  1. Após o download, conecte seu PSP ao PC e extraia o arquivo para a raiz do seu Memory Stick
  2. Na XMB do PSP vá em Jogos/Memory Stick e execute o “Update PSP ver 660”
  3. Pressione X para rodar o update. X novamente quando a instalação for completada.
  4. O PSP irá reiniciar já devidamente atualizado com o CFW 6.60 ME 1.8

DICAS DE USO
Se o PSP não iniciar: Acesse o menu Recovery (mantenha o R pressionado ao ligá-lo), lá desative todos seus Plugins
Acessar menu VSH na XMB: use o botão SELECT
Menu Recovery: pode ser acessado via menu VSH ou ao iniciar o PSP (mantendo o R pressionado)

Não esqueçam de deixar um feedback, e em caso de duvidas corra aos comentários :)

Já viu nosso novo projeto? Visite o Joystique clicando aqui.
  • Renato

    mas já? 1.7 foi duração relampago XD.

    Me perdoue a ignorancia,mas quando vc diz "desativar e remover os arquivos da versão 1.7" é só não ativar o launcher e deletar as pastas (installer, launcher e seplugins)? ou eu tenho que tipo desinstalar a lcfw? como faz? é pelo mesmo arquivo instaler? vlw

    • Waldeir

      Fiz uns testes aqui e vc pode ignorar meu comentário sobre desinstalar a versão que está no PSP. Faz o seguinte, se tu usa CFW, basta descompactar o novo pacote no cartão de memoria – ela vai perguntar se é pra substituir os aquivos já existentes aí é só dar "Sim para Todos" – vai na XMB e roda update. Se for o LCFW, deve antes ir no “LME Installer for 660” e pressionar "Quadrado" pra remover o LCFW. Daí basta descompactar os arquivos do novo update substituindo o antigo, rodar o Instalar e em seguida o Launcher.

      Abs.

      • wilder ivo

        Amigos do game scola vcs podem me ajudar ? ainda tenho um psp de gem 5.03 e ele não pega os jogos novos, tem alguma firmiueire que o faça rodar os novos jogos se tiver me ajude por gentileza, obrigado

  • bruno

    tenho o 6.60me-1.6 no slim posso atualizar direto pra esse? ou tem que fazer o 1.7

    antes?

    • Waldeir

      Pode ir direto!
      Abs.

      • anderson

        Eu gostaria de um tutorial para rodar videos e imagens no PSP, alguém pode me ajudar?

  • Maycon Montanha

    Esse CFW 6.60 ME 1.8 é melhor que o Pro B10? Alguem sabe me dizer?

    • Vagner Dantas

      Não na minha opinião

      • Maycon Montanha

        Obrigado por tirar minha duvida. Tambem acho o Pro B10 muito bom.

    • https://twitter.com/waldeirmarques Waldeir

      Não há como dizer se um melhor que outro, pois não há vantagens em um que faça-o ser superior que o outro. A dica é: se tá td tranquilo com o atual CFW, logo não há necessidade de atualizá-lo.

  • donizete

    rodei o arquivo que mostra os dados da placa do meu psp e aparece o seguinte

    motherboard model: TA-092

    motherboard type: Brite 3g/3000

    nao deveria ser compativel pra deixar ele sempre desbloqueado? nao consigo de forma alguma fazer isso, alguem me da um help?

    • https://twitter.com/waldeirmarques Waldeir

      De maneira alguma o seu PSP é compatível com o desbloqueio definitivo. Qualquer PSP de modelo 3000 jamais irá conseguir uma destrava definitiva e a tentativa disso em um 3000 levará o PSP ao brick. Fica ligado!
      Abs.

  • Robson

    Segui os passos que me sugeriu e peguei meu psp1001 (5.00m33-6) e fiz o update sony FW 5.50 + 6.20 + 6.60, mas agora quando tento instalar a CFW 6.60ME 1.7 ou 1.8 o PSP da mensagem de (80020148) não foi possível iniciar o jogo, e tem uma pasta no arquivo de download "SEPLUGINS" e uns "TXT", tenho que colocar no PSP também?. Quando reinicia segurando R1 não vai pra tela preta e não aparece o recovery menu apertando select na XMB… deve estar faltando algo?

    • Robson

      Só consegui botar o PSP pra funfar instalando o 6.60 PRO-B9 primeiro. Estranho pq quando coloquei o instalador foi de cara e com o CFW 6.60ME 1.7 e 1.8 dava erro (80020148). Agora peguei e instalei o CFW 6.60ME 1.8 e tudo Ok, instalou corretamente. Desculpe aí pela pertubação mas consegui resolver.

      • https://twitter.com/waldeirmarques Waldeir

        Eu é quem me desculpo por não conseguir lhe responder a tempo. Era exatamente isso que você deveria fazer, pois atualizou o PSP para um firmware original que não roda um outro update (custom), mas sim um patchs assinados que é o caso do LCFW.

        Abs.

  • wilder ivo

    amigos o que acontece se colocarem essa firmiueri lcwf 1.18 6.60 n0 psp3001 de gem 5.03 vcs podem responder obrigado e desculpe me por ser leigo.

  • wilder ivo

    Meu psp não roda os jogos novos que atualização eu coloco no meu de gem 5.03 destravado com tchiken .espero respostas

    • https://twitter.com/waldeirmarques Waldeir

      Vc deve atualizar o firmware do seu PSP para o 6.20 e atualizar uma outra vez para o firmware 6.60 e só então rodar o CFW ME e ser feliz!

  • Matheus

    comprei meu psp 3000 ontem e quero desbloquealo mais eu não sei se eu desbloqueio ele com a versão LCFW 6.60 ME 1.8 ou a 6.60 PRO-B10 qual eu das duas é a melhor para o psp 3000?

    • https://twitter.com/waldeirmarques Waldeir

      Vai de LCFW ME 1.8!

  • Matheus

    eu tenho um psp 3000 e gostaria de desbloquear ele mais eu não sei qual versão é a melhor é a 6.60 PRO-B10 ou a LCFW 6.60 ME 1.8?

  • Leandro

    Cara meu PSP é o 3010 e estou usando a 6.20 Pro B5 permanente, mas nao estou conseguindo rodar jogos do PSX devo atualizar para essa nova versao?

    • https://twitter.com/waldeirmarques Waldeir

      Leandro, eu atualizaria!

  • Esli Pavan

    Ola Waldeir, acompanho o GE a quase dois anos, gosto muito das materias…

    Estou a tempos com um dilema, tenho dois PSP's 1001FAT com CFW 5.50 Prome-2 e não estou concequindo atualizar pra nenhuma outra verção de CFW ou FWoficial…

    como devo proceder para instalar CFW 6.60 ME 1.8? grato desde ja..

  • Esli Pavan

    … quando tento atualizar, o PSP me mostra a seguinte mensagem (O software de seu sistema PSP tem a versão 9.90. Não é necessário actualizar)

    • https://twitter.com/waldeirmarques Waldeir

      Sei como resolver isso e já até postei um tutorial para resolver. Confere no link http://gamescola.net/2011/07/o-sistema-ja-possui-

      • Esli Pavan

        Waldeir, obrigado pela atenção, fiz o esquema q vc me falou (alterar o arquivo .txt) deu certo!, mas acho que fiz kagada,.. atualizei o meu PSP1000 (5.50 Prome) direto para FW original 6.60 e agora quando tento intalar CFW 1.8 ele da a mensagem 'não foi possível iniciar o jogo'. existe salvação? 'ops> usei o desbloqueio definitivo CFW 6.60 ME1.8'… grato

        • https://twitter.com/waldeirmarques Waldeir

          Roda primeiro o LCFW, daí então vc aplica o CFW! Vai na fé que dar td certo ;)

          • Esli Pavan

            Waldeir, valew mesmo! deu tudo certo agora, abraços.. é por essas e por muitas outras que eu continuo sendo Fã do GE!

  • DrawNero

    6.60 PRO B10 também é um LCFW?Pode ser aplicado no PSP 3000(Oficial Firmware 6.60),sem nenhum problema?

    • https://twitter.com/waldeirmarques Waldeir

      Exato. O 46.60 PRO tanto tem o CFW (definitivo) como o LCFW para os PSPs de modelo 3000.

  • Lucas GabrieL

    Olha, meu PSP quando vou conectar pelo WIFI, da o seguinte erro: "erro interno 80084E24" , pelo amor de Deus me ajuda parceiro, e está tudo certo na rede, pois me conecto ao note por ela. Essa (L)CFW 6.60 ME 1.8 funciona com o WIFI?

    Grato.

    • https://twitter.com/waldeirmarques Waldeir

      Sim, o me 1.8 funciona com Wi-Fi. O erro acontece em qualquer tipo de conexão (PS Store, PSN, Broswer)? Apague a configuração existente de sua rede no PSP e refaça. Qualquer coisa, estamos aqui!

  • Fabio

    Valeu pessoal da Gamescola, como sempre show de bola!

    Aqui funfou blz.

    Obrigado mais uma vez.

    Grande abraco.

  • Pedro Lana

    Mano, obrigado. Eu ainda tava na firmware 5.03, no esquema do chickHen e dava raiva; agora se eu desligo, é fácil voltar ao normal. Primeira vez que vejo seu site e já ta nos favoritos. Valeu mesmo. Abraço.

  • Rique

    Amigão!! Meu PSP 2001 tá com cfw 5.50 prome-4, posso instalar essa atualização? Se não, qual atualização posso instalar? Desde já agradeço. Parabéns ao Gameescola, n.1!!

  • thiago

    pra colocar a (L)CFW 6.60 ME 1.8 o pspgo tem que esta na fw original 6.60? to querendo comprar um….

  • http://www.facebook.com/JuanHush Juan

    cara eu peguei um psp agora, 3000, baxei alguns jogos no formato .iso e .cso fiz tudo conforme o site, só que aoarece dados corrompidos, eu tenho que colocar os jogos em alguma pasta especifica? eu coloquei na pasta game. tenho que colocar alguma pasta especifica na pasta games e colocar os jogos? Agradeço a ajuda

  • http://Website Maxwell

    Galerinha, desculpa eu fugir totalmente do assunto mais eu queria saber o que ta acontecendo no MAC do meu PSP. É que quero acessar internet mas eu não consigo pois o suposto MAC do meu PSP é Model: 04g
    alguem me ajuda ae
    abs

  • http://Website iago ribeiro

    Gostaria de saber como destravo meu PSP 2000, pois já tentei uma vez pelo tutorial e não deu certo. Gostaria que vocês do site me dessem alguma luz ai !! D:

  • Leosena

    Bom dia!
    Meu querido, primeiramente parabéns.
    Estou com problemas, depois da atualização não consigo mais jogar no modo multiplayer (AD HOC).
    Esta lcfw suporta este modo?
    Obs: os dois PSP’s estão atualizados 6.60 LME 1.8?
    Desde já, muito obrigado.
    SDS…

  • Leosena

    Filho, me ajuda…

  • Jonatha da Silva Ferreira

    Boa Noite!

    Primeiramente agradecer.

    Meu psp é um 3000 Hannah Montanna ” Não riam pq peguei ele na promoçao e nao ia deixar passar so pq era lilás” ja tentei o pro B10 e o ME 1.8 ambos os botoes ficam travando uma vez pega outra nao, removendo os destraves volta ao normal.

  • Vitor Ribeiro

    Na boa galera ñ sei qual é a vantagem de usar este lcfw se o pro b10 é perfeito usei por um tempo este lcfw e me arrependi muito trava de mais já o pro b10 roda lisinho na boa usem o b10 e ñ terão problema abs for all

  • Jose

    tanto o LCFW Quanto o CFW quando eu aperno pra instalar no meu psp ele reenicia antes instalar por que isso quando eu boto pra instalar o LCFW aparece update canceled by user e reenicia nao sei pq ja destravei dois psp o meu e o do meu amigo to querendo destravar o do meu primo e nao ta pegando ja atualizei ele pra ver 6.60 fiz tu que eu fiz no meu mas nao ta pegando

  • Hugo

    Oi bom dia, estive a ver a vossa página e achei brutal, mas nunca tive uma PSP antes e por isso nunca destravei uma e gostava de destravar a minha. A minha PSP é o modelo E-1004 com a actualização 6.60. Qual deve ser o destrava que eu devo utilizar? O LCFW 6.60 ME 1.8 compatível com os modelos 3000 ou o LCFW 6.60 ME 1.8 compatível com os modelos 1000 e 2000? Devo tmb ainda antes actualizá-la outra vez para a versão 6.60? Fico á espera de uma resposta. Obrigado. :)

  • jaque

    oi preciso de ajuda tenho 1 psp 1000 com o fw 3.03 oe-c, axo k é japa . tentei jogar o assassins creed e pedia p atualizar eu tentava atualizar e dava erro dadadada. pesquisei , pesquisei e percebi k o melhor a fazer era o recovery flash para 1.50 eu fiz o recovery mas aora a psp liga nao da imagen e so consigo aceder ao recovery mode o que poxo fazer???????? m ajuda e m explica como fazer pk sou leigo sou curioso por ixo é k fiz m…………….!

  • elbas

    Eu sei que a pergunta é meio boba!! como eu diferencio o PSP normal do PSP GO?
    É o primeiro PSP que eu compro, no psp está descrito como psp 3001. para saber se é o desbloqueavel, é atraves do cartão de memoria, este usa o memory stick pro duo.
    ele está com OFW 6.31 ,neste caso terei que atualizar para a FW6.6 e depois aplicar a CFW para rodar os jogos baixados. vc tem como postar o link com o video tutorial ou emviar o link po email.

    • elbas

      Me deculpem pela pergunta anterior sobre como diferenciar o PSP 3001 do PSP GO.
      Já achei a descrição.
      PSP 3000
      Drive UMD: Sim
      Tipo de Cartão: Memory Stick PRO Duo
      Memória interna: Não
      Saída para TV: Sim
      Bluetooth: Não

      PSP Go
      Drive UMD: Não
      Tipo de Cartão: Memory Stick Micro (M2)
      Memória interna: Sim (16 GB)
      Saída para TV: ?
      Bluetooth: Sim

      Quanto a atualização e aplicação do cfw tem algum link com o video tutorial?

  • walter

    Olá, eu estou com um psp de software 5.50 prome-5, muito antigo e quero atualizar para o mais novo e também destravar, me ensinem, PORFAVORRRR

  • Martinho

    Boas pessoal, não sei se estou a postar no post certo mas tenho uma dúvida se me pudessem ajudar agradecia :). a minha psp está na versão 5.50 Prome-4, qual é versão que meto agora para ficar com a ultima actualizada?

  • YagoOliveira

    Opa como vam vcs. estou com uma duvida comprei um psp 3000 esse mes e quero desbloquear ele mas nao sei qual LCFW usar. qual vcs me indicariam? o (L)CFW 6.60 ME1.8 ou o PRO-B10 e para instalar anbos eu preciso ir em MEMORY STiCK-Pasta PSP-GAME ou apenas deixa na raiz do MEMORY STCK? por favor me ajudem estou precisando urgentimente. abraços e agradecerei muito.

  • Sam

    AW pessoal o/

    tenho um psp DESTRAVADO 5.50-GEN-D3 2000 eu axo, quero atualizar sua versão pra conseguir roda as iso,
    ai q começa o problema: li no artigo pra atualizar pra 6.60 ME 1.8 , é necessario antes atualizar para 6.60 , porem li tbm em um artigo daqui , q se vc usa um psp desbloqueado n deve atulizar se n perde o destrave :/

    Isso quer dizer q tenho q atulizar pra 6.60 destravalo novamente ( pq n sei :/) e so então posso atualizar para 6.60 ME 1.8 ?

    Por favor cara me ajuda!

  • Sam

    correção é 2010 , q ja tem a bateria pandora e tal tem risco de dar brick??

  • Léo

    Socoorrooo!!!! Por favor alguém me ajuda! Olha eu tenho um psp 3001 de 2007, ele tinha a versão 6.20 pro permanente, aí eu coloquei um emulador do super nintendo, até então beleza, rodou mas tava dando pau em alguns jogos, aí vi em outro site que tinha que atualizar, fui e coloquei a versão 6.60, e agora não roda nada, quando fui fazer o update no psp, apareceu uma mens. dizendo que não suporta e um nº, aí formatei o cartão de memória, agora ele ta na versão 6.20, mas não lê umd e estou com medo de mexer mais…. Alguém pode me ajudar por favor…. Desde já obrigado! Aguardo!

  • Léo

    Sou eu de novo, me esqueci de citar que o meu psp está funcionando, tenho acesso ao menu, ao cartão de memória, e etc… Mas não consigo colocar a atualização pra rodar os jogos, outra dúvida ele precisa estar configurado todo direitinho pra rodar o umd? Bom, aguardo! Mais uma vez obrigado! Léo

  • Léo

    LCFW 6.60 ME 1.8 [gamescola.net].zip, fui colocar esse arquivo aí e ele diz que requer 660…. Desculpa pelo incomodo e perturbação mas é que preciso resolver…. Obrigado! Léo…

  • fernando

    como instalar pasta seplugins!!!!!

  • pablo

    Mano se eu atualizar o meu psp 2000 que possui destrava definitiva
    eu perco a destrava?

  • renan

    e ai galera. adquiri um psp 3000 há pouco tempo e não entendo muito. ele veio destravado, mas com um cartão sd de 2gb e então comprei um de 23gb e fui fazer os passos que vocês indicaram ai em cima e tudo bem, aproveitei e coloquei um jogo e pegou, mas quando fui colocar outros o psp nao reconheceu nenhum… so o que tinha instalado primeiro. :/